<?php

##################################################

# inc-pl-edit.php

##################################################

define( "PLEDIT_NOPLID",  "Velg en spilleliste som skal endres." );
define( "PLEDIT_ADDTO_NOID",  "Velg minst ett spor før du lagrer." );
define( "PLEDIT_ADDTO_TITLE_1",  "Spilleliste uten navn" );
define( "PLEDIT_ADDTO_TITLE_2",  "Tilfeldig" );
define( "PLEDIT_DELPL_NOID",  "Velg en spilleliste som skal slettes." );
define( "PLEDIT_DELPL_CONFIRM",  "Er du sikker på at du vil slette denne spillelisten?" );
define( "PLEDIT_DELPT_NOTRID",  "Velg minst ett spor som skal slettes fra spillelisten." );
define( "PLEDIT_DELPT_CONFIRM",  "Er du sikker på at du vil slette det \\nvalgte sporet fra denne spillelisten?" );
define( "PLEDIT_DENIED",  "Dette er ikke en av dine spillelister. Vennligst prøv igjen." );
define( "PLEDIT_CHCK_HELP",  "Klikk for å velge dette sporet" );
define( "PLEDIT_PLAY_HELP",  "Klikk for å spille dette sporet" );
define( "PLEDIT_DLOAD_HELP",  "Klikk for å laste ned dette sporet" );
define( "PLEDIT_INFO_HELP",  "Klikk for å se detaljert informasjon om dette sporet." );
define( "PLEDIT_AR_HELP",  "Klikk for å se alle spor med denne artisten." );
define( "PLEDIT_AL_HELP",  "Klikk for å se alle spor på dette albumet." );
define( "PLEDIT_GE_HELP",  "Klikk for å se alle spor i denne genren." );
define( "PLEDIT_MUSTCLICK",  "Klikk LAGRE-knappen til høyre for å lagre spillelisten." );
define( "PLEDIT_HEADER_1",  "SPILLELISTE" );
define( "PLEDIT_SHRD",  "Delt" );
define( "PLEDIT_BTN_SAVE",  "Lagre" );
define( "PLEDIT_BTN_DELETE",  "Slett" );
define( "PLEDIT_BTN_CANCEL",  "Avbryt" );
define( "PLEDIT_ROWCNT_1",  "Registerte spor" );
define( "PLEDIT_ROWCNT_2",  "for" );
define( "PLEDIT_QS_AR",  "Artist" );
define( "PLEDIT_QS_TR",  "Spor" );
define( "PLEDIT_QS_AL",  "Album" );
define( "PLEDIT_QS_GE",  "Genre" );
define( "PLEDIT_QS_TI",  "Lengde" );
define( "PLEDIT_QS_BTN",  "Søk" );
define( "PLEDIT_TB_PLIST_BTN",  "Endre" );
define( "PLEDIT_TB_PLAY_ALL",  "Spill" );
define( "PLEDIT_TB_PLAY_ALL_HELP",  "Klikk for å spille den lagrede spillelisten." );
define( "PLEDIT_TB_SELECT",  "Merk alle" );
define( "PLEDIT_TB_SELECT_HELP",  "Klikk for å spille alle opplistede spor på denne siden" );
define( "PLEDIT_TB_RESET",  "Fjern merking" );
define( "PLEDIT_TB_RESET_HELP",  "Klikk for å fjerne merking av sporene" );
define( "PLEDIT_TB_PLAY",  "Spill valgte spor" );
define( "PLEDIT_TB_PLAY_HELP",  "Klikk for å spille av alle valgte spor" );
define( "PLEDIT_TB_DELETE",  "Slett valgte spor" );
define( "PLEDIT_TB_DELETE_HELP",  "Klikk for å slette valgte spor fra gjeldende spilleliste" );
define( "PLEDIT_TB_ADJUST",  "Juster sekvens" );
define( "PLEDIT_TB_ADJUST_HELP",  "Klikk for å justere sekvensnummereringen til den gjeldende sorteringsrekkefølgen" );
define( "PLEDIT_TB_ADDTO",  "Kopier til spilleliste" );
define( "PLEDIT_TB_ADDTO_HELP",  "Klikk for å kopiere alle valgte spor til valgt spilleliste" );
define( "PLEDIT_TB_BATCH",  "Last ned valgte spor" );
define( "PLEDIT_TB_BATCH_HELP",  "Klikk for å starte nedlasting av alle velgte spor" );
define( "PLEDIT_COLS_OP",  "Alternativer" );
define( "PLEDIT_COLS_SQ",  "Sekv." );
define( "PLEDIT_COLS_SQ_HELP",  "Klikk for å sortere siden etter sekvensnummer" );
define( "PLEDIT_COLS_TR",  "Spornavn" );
define( "PLEDIT_COLS_TR_HELP",  "Klikk for å sortere siden etter spornavn" );
define( "PLEDIT_COLS_TI",  "Lengde" );
define( "PLEDIT_COLS_TI_HELP",  "Klikk for å sortere siden etter sporlengde" );
define( "PLEDIT_COLS_AR",  "Artist" );
define( "PLEDIT_COLS_AR_HELP",  "Klikk for å sortere siden etter artistnavn" );
define( "PLEDIT_PLAY_AR_HELP",  "Spill alle spor av denne artisten" );
define( "PLEDIT_PLAY_AR_RAND_HELP",  "Start avspilling av alle spor med denne artisten i tilfeldig rekkefølge" );
define( "PLEDIT_FILTER_AR_HELP",  "Klikk for å se alle album med denne artisten." );
define( "PLEDIT_COLS_AL",  "Album" );
define( "PLEDIT_COLS_AL_HELP",  "Klikk for å sortere siden etter albumnavn" );
define( "PLEDIT_PLAY_AL_HELP",  "Spill alle spor på dette albumet" );
define( "PLEDIT_PLAY_AL_RAND_HELP",  "Start avspilling av alle spor på dette albumet i tilfeldig rekkefølge" );
define( "PLEDIT_FILTER_AL_HELP",  "Klikk for å se alle artister på dette albumet." );
define( "PLEDIT_COLS_TN",  "#" );
define( "PLEDIT_COLS_TN_HELP",  "Klikk for å sortere siden etter spornummer" );
define( "PLEDIT_COLS_GE",  "Genre" );
define( "PLEDIT_COLS_GE_HELP",  "Klikk for å sortere siden etter genre" );
define( "PLEDIT_PLAY_GE_HELP",  "Spill alle spor i denne genren" );
define( "PLEDIT_PLAY_GE_RAND_HELP",  "Start avspilling av alle spor i denne genren i tilfeldig rekkefølge" );
define( "PLEDIT_RANDOMIZE",  "Sorter tilfeldig" );
define( "PLEDIT_RANDOMIZE_HELP",  "Sorter listen tilfeldig før avspilling" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PLEDIT_UP_HELP",  "Klikk for å flytte dette sporet opp på spillelisten" );
define( "PLEDIT_DOWN_HELP",  "Klikk for å flytte dette sporet ned på spillelisten" );


##################################################

?>
